.single_thema-layout {
    padding: 0;
    margin-bottom: 100px;
}
/* Hero */
.thema-hero {
	position: relative;
    padding: 0 20px;
	margin-bottom: 70px;
    background: var(--pk-blue-2);
}

.thema-hero .pk-hero-row {
    padding: 155px 0 110px 0;
}

.thema-hero .pk-row-content,
.thema-hero .pk-hero-row .pk-hero-content {
	position: relative;
}

.thema-hero .pk-hero-row .pk-breadcrump {
    margin-bottom: 60px;
}

.thema-hero .pk-hero-row .pk-breadcrump a {
    display: flex;
    align-items: center;
    font-size: 13px;
    text-decoration: none;
}

.thema-hero .pk-hero-row .pk-breadcrump a::before {
    content: "\e5c4";
    font-family: "Material Symbols outlined";
    font-size: 18px;
    transition: transform 0.3s ease-in-out;
}

.thema-hero .pk-hero-thumb {
    max-width: 100px;
    margin-bottom: 40px;
}

.thema-hero .pk-heading {
    margin-bottom: 25px;
}

.thema-hero .pk-text p {
    font-size: var(--heading-md);
    font-weight: 500;
    line-height: 34px;
}

.thema-hero .pk-button-group {
    margin-top: 40px;
}


/*Hero Shapes */
.thema-hero .hero-shape {
    position: absolute;
    height: 48px;
    background: var(--pk-blue-4);
    z-index: 5;
}

.thema-hero .hero-shape-1 {
    width: 130px;
    top: 0;
    right: 65px;
    background: var(--pk-white);
}

.thema-hero .hero-shape-2 {
    width: 95px;
    top: 32%;
    left: 0;
    background: var(--pk-white);
}

.thema-hero .hero-shape-3 {
    width: 130px;
	bottom: calc(10% - 25px);
    right: calc(20% - 25px);
	right: 0;
}

.thema-hero .hero-shape-4 {
    width: 186px;
 	bottom: calc(40% - 25px);
    right: 0;
    margin: 0 auto;
    background: var(--pk-blue-3);
}

@media screen and (max-width: 768px) {
    .thema-hero .pk-button-group {
        margin-top: 20px;
    }

    .thema-hero .hero-shape-1,
    .thema-hero .hero-shape-2,
    .thema-hero .hero-shape-3,
    .thema-hero .hero-shape-4 {
        display: none;
    }
}

/* Body */
.single_thema-layout .thema-body {
    padding: 0 20px;
}
.single_thema-layout .thema-body h1,
.single_thema-layout .thema-body h2,
.single_thema-layout .thema-body h3 {
    font-size: var(--heading-md);
    font-weight: 500;
    line-height: 28px;
    margin-bottom: 10px;
}

.single_thema-layout .thema-body .pk-button-group {
    margin-top: 40px;
}

.single_thema-layout .thema-body .pk-button-group .pk-button:not(:first-child) {
    color: var(--pk-primary-blue);
    background: var(--pk-white);
}

.single_thema-layout
    .thema-body
    .pk-button-group
    .pk-button:not(:first-child)::after {
    border: 1.5px solid var(--pk-primary-blue);
}

.single_thema-layout
    .thema-body
    .pk-button-group
    a:not(:first-child)
    .pk-button-text {
    color: var(--pk-primary-blue);
}

@media screen and (max-width: 768px) {
    .single_thema-layout {
        margin-bottom: 55px;
    }
    .single_thema-layout .thema-body .pk-button-group {
        gap: 25px;
    }
}
